span.button a{
    display:inline-block;
    background-color: #209aad;
    padding: 10px 20px;
    color: #fff !important;
    font-size: 16px;
    font-family: "Lato",sans-serif;
    text-transform: uppercase;
    outline: none;
}
 

span.button a:hover {
    border-bottom: none;
    color: #fff !important;
    background-color: #3ab4c7;
    text-decoration:none !important;
}


/* standard tabs */

.tab__navigation-container--standard .tab__navigation {
  display: table;
}

@media (min-width: 48rem) {
  .tab__navigation-container--standard .tab__navigation {
    padding-right: 230px;
  }
}

.tab__navigation-container--standard .tab__navigation li {
  display: table-cell;
}


.tab__navigation-container--standard .tab__navigation li.mobile-active {
  display: block;
}

@media (min-width: 37.5rem) {
  .tab__navigation-container--standard .tab__navigation li {
    display: table-cell !important;
  }
  .tab__navigation-container--standard .tab__navigation li.selected {
    display: table-cell;
    border: 1px solid #2A2F32;
  }
}

@media (min-width: 30rem) {
  .tab__navigation-container--standard .tab__navigation li {
    border-left: 1px solid #DBE3E8;
  }
}

@media (min-width: 48rem) {
  .tab__navigation-container--standard .tab__navigation li {
    min-width: auto;
  }
}

.tab__navigation-container--standard .tab__navigation li a {
  padding: 20px 5px;
  font-size: 18px;
  font-size: 1.125rem;
}


.tab__navigation-container--standard .tab__navigation li a {
    padding: 10px 5px;
}


@media (min-width: 48rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 21.5px 8px;
  }
}

@media (min-width: 62rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 21.5px 15px;
  }
}

@media (min-width: 68.75rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 21.5px 8px;
  }
}

@media (min-width: 75rem) {
  .tab__navigation-container--standard .tab__navigation li a {
    font-size: 16px;
    font-size: 1rem;
    padding: 21.5px 15px;
  }
}


